﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:-40px;
  width:905px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u0_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:200px;
}
#u0 {
  border-width:0px;
  position:absolute;
  left:40px;
  top:46px;
  width:200px;
  height:200px;
  display:flex;
}
#u0 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u0_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:261px;
  height:69px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Полужирный', 'Arial Обычный', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:60px;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:256px;
  top:112px;
  width:261px;
  height:69px;
  display:flex;
  font-family:'Arial Полужирный', 'Arial Обычный', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:60px;
}
#u1 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u2_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:882px;
  height:58px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Обычный', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:50px;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:63px;
  top:284px;
  width:882px;
  height:58px;
  display:flex;
  font-family:'Arial Обычный', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:50px;
}
#u2 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
